Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.1
Created-By: 1.5.0_16-b02 (Sun Microsystems Inc.)

Name: epl-v10.html
SHA1-Digest: MdEWKncXyLG6O8nTK73lIoszYBw=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: eclipse_update_120.jpg
SHA1-Digest: xstAqMgs/a5AsQXQZSdDQ79veOA=

Name: license.html
SHA1-Digest: MdEWKncXyLG6O8nTK73lIoszYBw=

Name: copyright.txt
SHA1-Digest: xuuRPC5FJoEcZRwrV50Osro4LY8=

Name: feature.properties
SHA1-Digest: VMzEPCgof6RhTzferux2uXeYuT8=

Name: about.html
SHA1-Digest: loDfc3PAHI0BQF4g3MydI5qLORA=

Name: eclipse.gif
SHA1-Digest: T1wNQMsCDI+zMmvIKEUcLP+hioo=

Name: feature.xml
SHA1-Digest: 4uj9NMnMqLWGJukd8t6Xz0uxyH0=

